# Generated by Django 4.2 on 2024-07-17 22:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_alter_geocontext_options_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='icon',
            old_name='icon_pin_red',
            new_name='icon_pin_many',
        ),
    ]
